<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>portfolio website design </title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
     integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p"
      crossorigin="anonymous"/>
      <link
    rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
  />
</head>
<body>
 <header>
<nav>
    <div class="logo">Asmita</div>
    <div class="menu">
    <a href="#">portfolio</a>
    <a href="#">About</a>
    <a href="#">Gallery</a>
    <a href="#">Contact</a>
    </div>
</nav>
<div class="h-text animate__animated animate__zoomIn">
    
    <h1>Hello! I'm Asmita,<br>
    a Developer....</h1>
    <p>I'm glad you're here! check out my portfolio,check my Gallery and have a fun</p>
<a href="#" id="letter">SAY HELLO</a>
<a href="#"id="more">MORE ABOUT ME</a>
</div>
<div class="icon">
    <a href="https://www.facebook.com/asmi.koirala.10/">
    <i class="fab fa-facebook-f"></i>
    </a>
    <i class="fab fa-instagram"></i>
   
</div>
<div class="box"></div>
<img src="image/asmi.jpg" alt="" id="asmee">
<div class="letter-change">
    <p>Copyright 2078 Asmita Koirala</p>
</div>

 </header>

 
</body>
</html>